Subject: Candida tropicalis

From: [email-masked] ("salvo")
Date: 2 Nov 1994 06:08:40 -0800

I've been looking at a culture of Candida tropicalis under a microscope
at (1000 x) because subcultures from the primary culture weren't growing
well. I'm seeing something I need help explaining. Inside most of the cells
is an object about the size of a cell nucleus that's bouncing and tumbling
around in the cell very rapidly. I haven't noticed this in other cultures of
the organism. Is this a common artifact of microscopy? Is it a symptom of
something wrong with my culture? Thanks in advance.

                                             Dave Mobley 
                                             GE CR&D

                                              c/o Joe Salvo